.fontyourface-143 { font-family: 'Architects Daughter'; font-style: normal; font-weight: normal; }
.fontyourface-276 { font-family: 'Bowlby One SC'; font-style: normal; font-weight: normal; }
.fontyourface-336 { font-family: 'Carrois Gothic'; font-style: normal; font-weight: normal; }
.fontyourface-421 { font-family: 'Contrail One'; font-style: normal; font-weight: normal; }
.fontyourface-649 { font-family: 'Federo'; font-style: normal; font-weight: normal; }
.fontyourface-671 { font-family: 'Francois One'; font-style: normal; font-weight: normal; }
.fontyourface-765 { font-family: 'Homenaje'; font-style: normal; font-weight: normal; }
.fontyourface-991 { font-family: 'Marcellus SC'; font-style: normal; font-weight: normal; }
.fontyourface-1355 { font-family: 'Oswald'; font-style: normal; font-weight: normal; }
.fontyourface-1593 { font-family: 'Racing Sans One'; font-style: normal; font-weight: normal; }
